Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 776715 - media-fonts/open-sans-1-r1 stabilisation
Summary: media-fonts/open-sans-1-r1 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Fonts Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-16 16:06 UTC by Andreas Sturmlechner
Modified: 2021-03-21 19:07 UTC (History)
0 users

See Also:
Package list:
media-fonts/open-sans-1-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-03-16 16:06:43 UTC
Arches please stabilise.
Comment 1 Sam James archtester gentoo-dev Security 2021-03-17 02:16:27 UTC
amd64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-03-17 02:19:49 UTC
x86 done
Comment 3 Larry the Git Cow gentoo-dev 2021-03-21 19:06:26 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=00d5aacce321bc9d83f32ed60fe1bb67e5a27cf9

commit 00d5aacce321bc9d83f32ed60fe1bb67e5a27cf9
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-21 17:42:16 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-21 19:05:43 +0000

    media-fonts/open-sans: Drop 1 (-r0), EAPI5--
    
    Closes: https://bugs.gentoo.org/776715
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/open-sans/open-sans-1.ebuild | 19 -------------------
 1 file changed, 19 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=68a05694778b1b14b3e2126a356f2c9c27e84a91

commit 68a05694778b1b14b3e2126a356f2c9c27e84a91
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-21 17:41:52 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-21 19:05:42 +0000

    media-fonts/open-sans: 1-r1 arm/allarches stable
    
    Bug: https://bugs.gentoo.org/776715
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/open-sans/open-sans-1-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)